* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(77,127,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tch-641_e:after { display: table; content: ''; clear: both; }

.widmv_761-wimi { clear: both; }

.pqyfi-144_ofk { width: 1000px; margin: 0 auto; }


.a-394_pw
{
	display: block;
}

.a-394_pw:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pqyfi-144_ofk
{
	margin-top: 70px;
}

.rp_727-pag 
{
	display: table;
	position: relative;
}



.ji_404__w
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ji_404__w > a
{
	display: block;
	float: left;
}

.ji_404__w > a.tvcf_2__q
{
	margin-right: 10px;
}

.ji_404__w > a.fqwee-748_bqpo
{
	margin-right: 10px;
}


.ji_404__w > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ji_404__w > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ji_404__w > a.tvcf_2__q > div > span
{
	background-image: url(../images/FB.png);
}

.ji_404__w > a.fqwee-748_bqpo > div > span
{
	background-image: url(../images/X.png);
}

.ji_404__w > span.axya-592_wy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dqfph_408__uv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ro_179__h { background-color: #171717; }

.ro_179__h .ipvj-678_aigw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ro_179__h .n_460-gc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ro_179__h .n_460-gc > .baatd-556_bc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.n_460-gc .eejfd-289_hj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(77,127,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hh-416_ofvqb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hh-416_ofvqb > .jgiup-357_iaiji 
{
	float: right;
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u.active > .f-395_jazi
{
	visibility: visible;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li
{
	display: block;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a:hover
{
	color: rgba(77,127,178, 1);
	background: #f0f0f0;
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a > .icnf_170__edsf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a > .icnf_170__edsf > .z_953-hhh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a:hover > .icnf_170__edsf > .z_953-hhh
{
	 
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a > .icnf_170__edsf > .z_953-hhh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a > .nesb-317_h
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a:hover > .nesb-317_h
{
	text-decoration: underline;
}




.jgiup-357_iaiji > .bmu_756__u > .in-752_aek
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jgiup-357_iaiji > .bmu_756__u.active > .in-752_aek
{
	background: #f5f5f5;
}


.jgiup-357_iaiji > .bmu_756__u > .in-752_aek > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hh-416_ofvqb .b-714_anbrf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hh-416_ofvqb .b-714_anbrf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hh-416_ofvqb .bmu_756__u.active .b-714_anbrf > span
{
	color: #171717;
}



.hh-416_ofvqb .rbcx_298__fdbfl
{
	height: 24px;
	width: 34px;
}

.hh-416_ofvqb .rbcx_298__fdbfl > .dmf_247-k
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hh-416_ofvqb .bmu_756__u.active .rbcx_298__fdbfl > .dmf_247-k
{
	border:1px solid #171717;
}

.hh-416_ofvqb .rbcx_298__fdbfl > .dmf_247-k > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fteze_522__ifcda 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fteze_522__ifcda > .shkq_993-o
{
	display: table;
	margin-top: 70px;
}



.fteze_522__ifcda > .shkq_993-o > *
{
	display: table-cell;
	vertical-align: middle;
}

.fteze_522__ifcda > .shkq_993-o > .db_677-hqg
{
	width: 440px;
	max-width: 440px;
}

.fteze_522__ifcda > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fteze_522__ifcda > h1 .ublmb_506-j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fteze_522__ifcda > .jf_25-tce
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.db_677-hqg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(77,127,178, 1);
}


.db_677-hqg > .ieyfa_342-fbasf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ieyfa_342-fbasf.kae_188-dfrwm
{
	margin-right: 100px;
}


.ieyfa_342-fbasf > h3.fg_185-xja
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ieyfa_342-fbasf.kae_188-dfrwm > h3.fg_185-xja
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.db_677-hqg > .ieyfa_342-fbasf .gazni-204_zbhf
{
	
}


.ieyfa_342-fbasf .otrc_242__rgj
{
	display: none;
}


.ieyfa_342-fbasf .gazni-204_zbhf.mb_327-wot
{
	margin-top: 20px;
}

.ieyfa_342-fbasf .gazni-204_zbhf .pmy_539__fysv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ieyfa_342-fbasf.kae_188-dfrwm .gazni-204_zbhf .pmy_539__fysv
{
	font-size: 16px;
	font-weight: normal;
}



.ieyfa_342-fbasf .gazni-204_zbhf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ieyfa_342-fbasf.kae_188-dfrwm .gazni-204_zbhf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ieyfa_342-fbasf .gazni-204_zbhf .e-143_nyh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ieyfa_342-fbasf.kae_188-dfrwm .gazni-204_zbhf .e-143_nyh
{
	max-width: 384px;
	font-size:16px;
}

.ieyfa_342-fbasf .fudf-830_bhida {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ieyfa_342-fbasf.kae_188-dfrwm .fudf-830_bhida 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ucwa_633-ed
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ucwa_633-ed > .dcuky-499_xeyss
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ucwa_633-ed > .dcuky-499_xeyss.hdgz_298__t
{
	right: -10px;
	top:-10px;
}

.ucwa_633-ed > .dcuky-499_xeyss.f_542-jakar
{
	top:0px;
	right: -20px;
}

.ucwa_633-ed > .dcuky-499_xeyss > .jci-280_a
{
	display: table-cell;
	vertical-align: middle;
}


.ucwa_633-ed > .dcuky-499_xeyss .kfov-442_uuq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ucwa_633-ed > .dcuky-499_xeyss .whnc-227_i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kyi-675_cyjzy > .ucwa_633-ed > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fteze_522__ifcda > .shkq_993-o > .l_874__diab
{
	width: 280px;
}


.l_874__diab > .laebu_643-pwb
{
    font-size: 16px;
    line-height: 180%;
}


.l_874__diab > .laebu_643-pwb > b, .l_874__diab > .laebu_643-pwb > h2, .l_874__diab > .laebu_643-pwb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.l_874__diab > .laebu_643-pwb > ol
{
	padding-left: 20px;
}


main
{
	
}


.tsbgj_65__hhb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dqise-85_li
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dqise-85_li > li
{
	display: inline-block;
}

.dqise-85_li > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(77,127,178, 1);
}

.dqise-85_li > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dqise-85_li > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dqise-85_li > li.active > a
{
	color: #545454;
}




.q_296__hjdtl 
{ 
	margin-bottom: 50px; 

}



.q_296__hjdtl > .ydt-998_ofw
{
	 padding: 30px;
	overflow: hidden;
}


.q_296__hjdtl > .ydt-998_ofw:after { display: table; content: ''; clear: both; }




.q_296__hjdtl h1 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.q_296__hjdtl h1 .ublmb_506-j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.q_296__hjdtl h2 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.q_296__hjdtl h2:first-child
{
	padding-top: 0px;
}

.q_296__hjdtl .ydt-998_ofw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.q_296__hjdtl .ydt-998_ofw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.q_296__hjdtl h2:first-child
{
	padding-top: 0px;
	color: rgba(77,127,178, 1); 
}


.q_296__hjdtl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.q_296__hjdtl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q_296__hjdtl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ydt-998_ofw ul { margin-top: 12px; }


.ydt-998_ofw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ydt-998_ofw ul.clear > li, .ydt-998_ofw ol.clear > li 
{
	clear: both;
}

.ydt-998_ofw ul.clear > li:after, .ydt-998_ofw ol.clear > li:after { display: block; content: ''; clear: both; }


.ydt-998_ofw ul.scwb-456_djq
{
	margin-top: 0px !important;
}

.ydt-998_ofw ul.scwb-456_djq > li 
{
	margin-left: 0px !important;
}

.ydt-998_ofw ol { margin-left: 20px; margin-top: 12px; }

.ydt-998_ofw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ydt-998_ofw ul.list-recomend
{
	
}

.ydt-998_ofw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ydt-998_ofw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ydt-998_ofw ul.list-recomend > li .dscr_img .date, .ydt-998_ofw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ydt-998_ofw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ydt-998_ofw .nbtdy_995__aebx > .se_947-bdvos
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ydt-998_ofw .nbtdy_995__aebx > .asumb-819_tdye
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(77,127,178, 1);
}


.q_296__hjdtl > .ydt-998_ofw.tsbgj_65__hhb.gpp_694__hjn 
{
	margin-bottom: 50px;
}


.q_296__hjdtl > .ydt-998_ofw.tsbgj_65__hhb.gpp_694__hjn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(77,127,178, 1);
}


.gpp_694__hjn table.jwk-421_jbxef th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gpp_694__hjn table.jwk-421_jbxef tfoot td b
{
	text-align: center;
}


.gpp_694__hjn table.jwk-421_jbxef td
{
	width: 50%;
}


.q_296__hjdtl table { border-collapse: separate; border-spacing: 3px; }

.q_296__hjdtl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.q_296__hjdtl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jwk-421_jbxef
{
	width: 100%;
}

table.jwk-421_jbxef td
{
	padding: 0;
}

table.jwk-421_jbxef a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jwk-421_jbxef a:hover
{
	background: rgba(77,127,178, 1);
	color: white;
}


table.aipxh_484__oa
{
	width: 100%;
}


table.aipxh_484__oa th
{
	text-align: left;
	font-weight: bold;
}

table.aipxh_484__oa th.bew_943-nnchx
{
	max-width: 200px;
}
table.aipxh_484__oa th.bu_255-uyqr
{
	max-width: 100px;
}
table.aipxh_484__oa th.wymrg-324_sf
{
	
}

table.aipxh_484__oa td
{
	padding: 5px 10px;
}

table.aipxh_484__oa tr.shav_57__nl td
{
	font-weight: bold;
	border-top: 2px solid rgba(77,127,178, 1);
	border-bottom: 2px solid rgba(77,127,178, 1);
}

table.aipxh_484__oa tr.shav_57__nl td:first-child
{
	border-left: 2px solid rgba(77,127,178, 1);
}

table.aipxh_484__oa tr.shav_57__nl td:last-child
{
	border-right: 2px solid rgba(77,127,178, 1);
}

table.aipxh_484__oa tr:hover td
{
	background-color: rgba(77,127,178, 0.2);
}

table.aipxh_484__oa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ujeza_211-iihxh.a-597_dc
{ 
	margin-bottom: 50px; 

}


.ujeza_211-iihxh.a-597_dc h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fg-731_giif
{
	padding: 30px;
}


.ujeza_211-iihxh ul
{
	display: block;
}

.ujeza_211-iihxh ul.scwb-456_djq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ujeza_211-iihxh ul.scwb-456_djq > li:after
{ display: table; content: ''; clear: both; }



.ujeza_211-iihxh ul.scwb-456_djq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ujeza_211-iihxh ul.scwb-456_djq > li:not(:last-child)
{
	padding-top: 30px;
}


.ujeza_211-iihxh ul.scwb-456_djq > li:last-child, .ujeza_211-iihxh.c-987_jbf .ydt-998_ofw ul > li:last-child
{
	margin-bottom: 0px;
}


.ujeza_211-iihxh ul.scwb-456_djq > li .mcd-931_euf
{
	margin-bottom: 12px;
}

.ujeza_211-iihxh ul.scwb-456_djq > li .mcd-931_euf > i
{
	font-size: 18px;
	font-style: italic;
}

.ujeza_211-iihxh ul.scwb-456_djq > li .ldbi_501__b
{
	float: left;
}


.ujeza_211-iihxh ul.scwb-456_djq > li .ldbi_501__b img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ujeza_211-iihxh ul.scwb-456_djq > li .pqfw_273-augnc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ujeza_211-iihxh ul.scwb-456_djq > li .item_rev
{
	display: none;
}

.ujeza_211-iihxh .vslwk_448__nw
{
	margin-top: 20px;
	text-align: center;
}



.ujeza_211-iihxh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rqe_592-j.a-597_dc
{ 
	margin-bottom: 50px; 

}

.rqe_592-j.a-597_dc h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rqe_592-j.a-597_dc ul
{
	display: table;
	width: 100%;
}

.rqe_592-j.a-597_dc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rqe_592-j.c-987_jbf .ydt-998_ofw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rqe_592-j ul > li:last-child, .rqe_592-j.c-987_jbf .ydt-998_ofw ul > li:last-child
{
	margin-bottom: 0px;
}


.rqe_592-j ul > li .dy_567__ceboq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(77,127,178, 1);
}


.rqe_592-j ul > li .mnf_417__xxg
{
	overflow: hidden;
    border: 2px solid rgba(77,127,178, 1);
}

.rqe_592-j ul > li .mnf_417__xxg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rqe_592-j ul > li .pdlm_258-q
{
	margin-bottom: 12px;
}

.rqe_592-j ul > li .zaai_662-it
{
	color: #777777;
}



.rqe_592-j .rogv_723-i
{
	margin-top: 20px;
	text-align: center;
}




.ak_596__kixc 
{ 
	margin-bottom: 50px;
}

.ak_596__kixc .ngqf_27__dk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ak_596__kixc .ngqf_27__dk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ak_596__kixc .ngqf_27__dk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ak_596__kixc .axzg_300-npmf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f_680-r
{
	display: block;
	line-height: 130%;

}

.f_680-r > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f_680-r > div > dt
{
	display:inline-block;
}

.f_680-r > div > dd
{
	display:inline;
}

.ak_596__kixc .awvau_105__jdm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ak_596__kixc h2 
{ 
    color: rgba(77,127,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.niodf_603-c {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(77,127,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.niodf_603-c > .wg-971_fbb
{
	display: table;
	width: 100%;
}


.niodf_603-c > .wg-971_fbb > *
{
	display: table-cell;
	vertical-align: top;
}


.niodf_603-c .ucwa_633-ed > img
{
	max-width: 400px;
}



.z_893__qtn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xryv_503__mn
{
	display: block;
	margin-right: 40px;
}


.xryv_503__mn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xryv_503__mn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xryv_503__mn li a:hover
{
	text-decoration: underline;
}

.db_630__iec { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.db_630__iec .qg_383__a
{
	display: block;
	text-decoration: none;
}

.db_630__iec .qg_383__a .ublmb_506-j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.db_630__iec h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.db_630__iec .teq-677_p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);

}


.teq-677_p a
{
	color: #FFFFFF;
	text-decoration: none;
}

.teq-677_p a:hover
{
	text-decoration: underline;
}



.db_630__iec .bp-733_hfbi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.db_630__iec .lfmni-963_ptwb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jx-596_hsykt
{
	padding: 30px;
    overflow: hidden;
}


.jx-596_hsykt > .mp-771_dj
{
	float: right;
	width: 50%;
}

.jx-596_hsykt > .mp-771_dj > .h-548_g
{
	padding-left: 20px;
	border-left: 3px solid rgba(77,127,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jx-596_hsykt > .mp-771_dj > .h-548_g > .f_680-r
{
	margin-top: 20px;
}

.jx-596_hsykt > .nn_538__teiq
{
	float: left;
	width: 50%;
}

.jx-596_hsykt > .nn_538__teiq form
{
	display: block;
	width: 100%;
}

.jx-596_hsykt > .nn_538__teiq .o_835-pcb
{
	margin-top: 20px;
}

.jx-596_hsykt > .nn_538__teiq .xpmkb_806-v
{
	display: none;
}


.jx-596_hsykt > .nn_538__teiq .o_835-pcb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jx-596_hsykt > .nn_538__teiq .o_835-pcb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jx-596_hsykt > .nn_538__teiq .o_835-pcb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jx-596_hsykt > .nn_538__teiq .o_835-pcb .i_130__l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jx-596_hsykt > .nn_538__teiq .dafbx_490__slyhe
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(77,127,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pqyfi-144_ofk { width: 100%; }
	
.ro_179__h { text-align: center; }
	
	
	
	
.ro_179__h .n_460-gc
	{
		
		
	}

	
	

	
	
	
	.ji_404__w
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ji_404__w > a
{
	
}

	
.ji_404__w > a.fqwee-748_bqpo
{
	margin-right: 0px;
}
	
.ji_404__w > a > div
{
    width: 24px;
	height: 24px;
}

.ji_404__w > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ji_404__w > a.tvcf_2__q > div > span
{
	
}

.ji_404__w > a.fqwee-748_bqpo > div > span
{
	
}


.ji_404__w > span.axya-592_wy
{
	display: none;
}
	

	
	
	.dqfph_408__uv
	{
		width: auto;
	}
	
	
	.hh-416_ofvqb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u:not(.active)
	{
		position: relative;
	}
	
	
		.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jgiup-357_iaiji > .bmu_756__u > .in-752_aek
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi
	{
		
		display: none;
	}
	


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u.active > .f-395_jazi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul
{
	display: block;
	max-height:300px;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li
{
	
}
	
	
.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hh-416_ofvqb > .jgiup-357_iaiji > .bmu_756__u > .f-395_jazi > ul > li > a > .nesb-317_h
{
	font-size: 14px;	
}
	
	
	
.jgiup-357_iaiji > .bmu_756__u > .in-752_aek > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jgiup-357_iaiji > .bmu_756__u.active > .in-752_aek > *
{
	font-size: 16px;
}	
		
.jgiup-357_iaiji > .bmu_756__u:not(.active) > .in-752_aek > .b-714_anbrf
{
	display: none;
}
	
	
	
.hh-416_ofvqb .rbcx_298__fdbfl
{
	width: 24px;
}

.hh-416_ofvqb .rbcx_298__fdbfl > .dmf_247-k
{
	width: 24px;
	height: 24px;
}
	
	
.hh-416_ofvqb .bmu_756__u:not(.active) .rbcx_298__fdbfl > .dmf_247-k
{
	margin-left: 0px;
}

.hh-416_ofvqb .bmu_756__u.active .rbcx_298__fdbfl > .dmf_247-k
{
	border:1px solid #171717;
}

.hh-416_ofvqb .rbcx_298__fdbfl > .dmf_247-k > img
{
	height: 24px;
}
	

.ro_179__h .n_460-gc > .baatd-556_bc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.n_460-gc .eejfd-289_hj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hh-416_ofvqb.hdgz_298__t
	{
		float: none;
	}
	
.hh-416_ofvqb.hdgz_298__t > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hh-416_ofvqb .mcd-931_euf
	{
		line-height: 18px;
	}
	
	.hh-416_ofvqb .rbcx_298__fdbfl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hh-416_ofvqb .rbcx_298__fdbfl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fteze_522__ifcda {
    padding: 30px 20px;
	}
	
	.fteze_522__ifcda > .shkq_993-o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fteze_522__ifcda > .shkq_993-o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fteze_522__ifcda > .shkq_993-o > .kyi-675_cyjzy
	{
		padding-top: 10px
	}
	
	.fteze_522__ifcda > .shkq_993-o > .db_677-hqg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.db_677-hqg > .ieyfa_342-fbasf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kyi-675_cyjzy > .ucwa_633-ed > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fteze_522__ifcda > .shkq_993-o > .l_874__diab
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pqyfi-144_ofk
	{
		margin-top: 30px;
	}
		
	.q_296__hjdtl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.q_296__hjdtl h2 { padding-bottom:20px; }
	.q_296__hjdtl > .ydt-998_ofw
	{
		padding: 20px;
	}

	.q_296__hjdtl p + h2 { }
	.q_296__hjdtl ul { }
	.q_296__hjdtl li { }
	.q_296__hjdtl table { width: 100% !important; }
	
	.q_296__hjdtl img { max-width: 100% !important; }
	

	.ujeza_211-iihxh.a-597_dc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ujeza_211-iihxh.a-597_dc h2
	{
		padding-bottom: 20px;
	}
	
	.ujeza_211-iihxh.a-597_dc ul
	{
		display: block;
	}
	
	.ujeza_211-iihxh.a-597_dc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ujeza_211-iihxh.a-597_dc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ujeza_211-iihxh ul.scwb-456_djq > li > .ldbi_501__b
	{
		float: none !important;
	}
	
	.ujeza_211-iihxh ul.scwb-456_djq > li > .pqfw_273-augnc
	{
		padding: 0px;
	}
	
	
		.rqe_592-j.a-597_dc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rqe_592-j.a-597_dc h2
	{
		padding-bottom: 20px;
	}
	
	.rqe_592-j.a-597_dc ul
	{
		display: block;
	}
	
	.rqe_592-j.a-597_dc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rqe_592-j.a-597_dc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rqe_592-j.a-597_dc ul > li .pqfw_273-augnc
	{
		padding: 0px;
	}
	
	.fg-731_giif
	{
		    padding: 20px;
	}
	
	
	.ak_596__kixc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ak_596__kixc h2
	{
		padding-bottom: 20px;
		
	}
	
	.ak_596__kixc .ngqf_27__dk
	{
		padding: 20px;
	}
	
	.ak_596__kixc .ngqf_27__dk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ak_596__kixc .awvau_105__jdm
	{
		padding-left: 0px;
	}
	
	
	
	
	.niodf_603-c
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.niodf_603-c > .wg-971_fbb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wg-971_fbb > .ddu-829_x
	{
		display: block;
	}
	
	.wg-971_fbb > .m_571__jz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wg-971_fbb > .m_571__jz > .ucwa_633-ed
	{
		
	}
	
	
	.ieyfa_342-fbasf.kae_188-dfrwm
	{
		margin-right: 0;
	}
	
	
	.ieyfa_342-fbasf.kae_188-dfrwm .gazni-204_zbhf > input
	{
		max-width: none;
	}
	
	.ieyfa_342-fbasf.kae_188-dfrwm .fudf-830_bhida
	{
		max-width: none;
	}
	
	
	.ucwa_633-ed > .dcuky-499_xeyss.f_542-jakar
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.db_630__iec
	{
		text-align: center;
	}
	
	.xryv_503__mn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xryv_503__mn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xryv_503__mn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dqise-85_li
	{
		margin-left: 20px !important;
		
	}
	
	.dqise-85_li > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.q_296__hjdtl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jwk-421_jbxef a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.q_296__hjdtl > .ydt-998_ofw.f-5_uu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ydt-998_ofw ul.list-recomend > li
{
	display: block;
}
	
.jx-596_hsykt > .nn_538__teiq
{
	width: 100%;
	float: none;
}
	
.jx-596_hsykt > .mp-771_dj
{
	width: 100%;
	float: none;
}

.jx-596_hsykt > .mp-771_dj > .h-548_g
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


